package client

import (
	"testing"
)

func TestClient(t *testing.T) {
	clientConfig := &ClientConfig{
		Address:  "ws://localhost:8080",
		Salt:     "",
		Username: "test",
	}
	client := NewClient(clientConfig)
	client.Start()
}
